Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
XmlEscape Struct Reference

## Public Attributes
const char * | value
char | replace

## Member Data Documentation

char replace

Character replacement for value

const char* value

Value to match

The documentation for this struct was generated from the following file:

- yatexml.h